.referenties {
	line-height: 14px;
	font-size: 10px;
}
.kleinelettertjes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
}
.kleinelettertjesRood {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FF0000}
.hoofdtitel { 
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
.hoofdletters {  font-size: 14px; font-weight: 700}
.counter {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF }
.zoekveld {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.onzichtbaar {
	border: 0px none;
	margin: 0px;
	padding: 4px;
}
.onzichtbaar td {
	border: 1px none;
	margin: 0px;
	padding: 4px;
}
.onzichtbaar tr {
	border: 0px none;
	margin: 0px;
	padding: 4px;
}
.formulieren {  
	background-color: #CCCCCC;
	border-style: groove;
	border-top-width: thin; 
	border-right-width: thin; 
	border-bottom-width: thin; 
	border-left-width: thin
}
.mededeling {
	color: #FF0000;
	font-weight: bold;
	background-color: #ffff44;
}
.comment {
	background-color: #DDDDDD;
	border-style: solid;
	border-color: #DDDDDD;
	border-top-width: thin; 
	border-right-width: thin; 
	border-bottom-width: thin; 
	border-left-width: thin	
}
.commenttitle {
	font-weight: bold;
}
.commenttext {
	background-color: #FFFFFF;
}